<template>
  <FutureWidget />
</template>

<script>
import FutureWidget from './components/FutureWidget.vue'

export default {
  name: 'App',
  components: {
    FutureWidget
  }
}
</script>

<style lang="scss">
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

body {
  background: rgb(250, 250, 250)
}
</style>
